## libqtgconf 0.0~bzr27common0hedley2

=== debian/changelog ===
libqtgconf (0.0~bzr27common0hedley2) lucid; urgency=low

  * Rebuild against Qt 4.7 final.

 -- Florian Boucault <florian.boucault@canonical.com>  Thu, 30 Sep 2010 05:23:51 +0200

libqtgconf (0.0~bzr27common0hedley1) lucid; urgency=low

  * Backport to lucid.

 -- Florian Boucault <florian.boucault@canonical.com>  Fri, 10 Sep 2010 14:04:10 +0200

libqtgconf (0.0~bzr27) maverick; urgency=low

  * New snapshot release:
    - Install the qmldir file

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 02 Sep 2010 12:53:36 +0200

libqtgconf (0.0~bzr25) maverick; urgency=low

  * New snapshot release:
    - Create symbolic links from /usr/lib/qt4/imports/gconf/ to /usr/lib/
    - Generate an shlibs file

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 01 Sep 2010 11:24:50 +0200

libqtgconf (0.0~bzr22) maverick; urgency=low

  * New snapshot release:
    - Fix the dependencies in the pc file
    - Install the actual library, not just a symbolic link to it

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 31 Aug 2010 18:45:31 +0200

libqtgconf (0.0~bzr19) maverick; urgency=low

  * New snapshot release:
    - libqtgconf-dev package including public headers and a pc file
    - removed dependency on private header gconfitem.h by introducing a
      forward declaration

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 31 Aug 2010 16:48:14 +0200

libqtgconf (0.0~bzr16) maverick; urgency=low

  * New snapshot release:
    - debian/control: set the Vcs-Bzr field to the branch in watuppa
    - remove ignored files from the source tarball

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 26 Aug 2010 15:31:41 +0200

libqtgconf (0.0~bzr13.1) maverick; urgency=low

  * Brown paper bag release:
    - debian/control: fix the Section (set to libs)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 26 Aug 2010 13:22:58 +0200

libqtgconf (0.0~bzr13) maverick; urgency=low

  * Initial Release.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 26 Aug 2010 09:39:54 +0200
