=== libgq-fremantle/debian/changelog ===
libgq (0.2-2) unstable; urgency=low

  * Use qt4.6, change maintainer

 -- Ville M. Vainio <ville.ma.vainio@nokia.com>  Wed,  3 Feb 2010 15:40:53 +0200

libgq (0.2-1) unstable; urgency=low

  * First release for Fremantle

 -- Ville M. Vainio <ville.ma.vainio@nokia.com>  Mon,  1 Feb 2010 17:48:40 +0200

libgq (0.2) unstable; urgency=low

  * Build fixes.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 16 Dec 2009 15:56:05 +0200

libgq (0.1) unstable; urgency=low

  * Initial release.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 16 Dec 2009 15:54:46 +0200
