=== debian/control ===
Source: libqtgconf
Section: libs
Priority: optional
Maintainer: Olivier Tilloy <olivier.tilloy@canonical.com>
Build-Depends: debhelper (>= 7), qt4-qmake, libqt4-dev (>= 4.7), libgconf2-dev
Standards-Version: 3.8.3
Vcs-Bzr: lp:~watuppa-team/watuppa/libQtGConf

Package: libqtgconf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-declarative
Description: Qt binding and QML plugin for GConf - shared library
 Simple Qt binding and QML plugin for GConf, written as a thin wrapper on top
 of libgq-gconf (see http://maemo.org/packages/view/libgq-gconf0/).

Package: libqtgconf-dev
Section: libdevel
Architecture: any
Depends: libqtgconf (= ${binary:Version}), libqt4-dev (>= 4.7)
Description: Qt binding and QML plugin for GConf - development files
