## libqtgconf 0.1

=== debian/changelog ===
libqtgconf (0.1-0ubuntu5) natty; urgency=low

  * update .symbols to fix FTBFS

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 15 Feb 2011 17:45:18 +0100

libqtgconf (0.1-0ubuntu4) natty; urgency=low

  * drop unneeded Replaces line from control file

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 15 Feb 2011 16:09:14 +0100

libqtgconf (0.1-0ubuntu3) natty; urgency=low

  * add libqtgconf1.symbols file

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 15 Feb 2011 15:43:49 +0100

libqtgconf (0.1-0ubuntu2) natty; urgency=low

  * add Vcs-Bzr location to debian/control
  * update branch location in debian/copyright

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 21 Jan 2011 14:13:00 +0100

libqtgconf (0.1-0ubuntu1) natty; urgency=low

  * Initial Release (LP: #702972)

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Thu, 23 Dec 2010 19:16:19 -0800
