=== debian/control ===
Source: libqtgconf
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Olivier Tilloy <olivier.tilloy@canonical.com>
Build-Depends: cdbs, debhelper (>= 7), cmake, qt4-qmake, libqt4-dev (>= 4.7), libgconf2-dev
Standards-Version: 3.9.1
Vcs-Bzr: https://bazaar.launchpad.net/~unity-2d-team/gconf-qt/natty-release

Package: libqtgconf1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-declarative
Description: Qt binding and QML plugin for GConf - shared library
 Simple Qt binding and QML plugin for GConf, written as a thin wrapper on top
 of libgq-gconf (see http://maemo.org/packages/view/libgq-gconf0/).

Package: libqtgconf-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqtgconf1 (= ${binary:Version}), libqt4-dev (>= 4.7)
Description: Qt binding and QML plugin for GConf - development files
 Simple Qt binding and QML plugin for GConf, written as a thin wrapper on top
 of libgq-gconf (see http://maemo.org/packages/view/libgq-gconf0/).
 .
 This package contains the developer headers for the QT bindings for GConf
