=== debian/watch ===
# upstream will move to sane release stragery soon,
# this will be replaced then
