## libqtgconf 0.1-0ubuntu2~unity2d2

=== debian/changelog ===
libqtgconf (0.1-0ubuntu2~unity2d2) lucid; urgency=low

  * debian/source/format: change to 3.0 (native)
  * debian/control: update Vcs-Bzr link

 -- Alex Chiang <achiang@canonical.com>  Sat, 12 Feb 2011 11:26:28 -0700

libqtgconf (0.1-0ubuntu2~unity2d1) lucid; urgency=low

  * Backport from Maverick

 -- Alex Chiang <achiang@canonical.com>  Wed, 09 Feb 2011 13:50:31 -0700

libqtgconf (0.1-0ubuntu2) UNRELEASED; urgency=low

  * add Vcs-Bzr location to debian/control
  * update branch location in debian/copyright

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 20 Jan 2011 17:11:00 +0100
