=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 XSBC-Original-Maintainer: Olivier Tilloy <olivier.tilloy@canonical.com>
 Build-Depends: cdbs, debhelper (>= 7), cmake, qt4-qmake, libqt4-dev (>= 4.7), libgconf2-dev
 Standards-Version: 3.9.1
-Vcs-Bzr: https://bazaar.launchpad.net/~unity-2d-team/gconf-qt/natty-release
+Vcs-Bzr: https://code.launchpad.net/~oem-solutions-group/unity-2d/gconf-qt
 
 Package: libqtgconf1
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-declarative
+Replaces: libqtgconf
 Description: Qt binding and QML plugin for GConf - shared library
  Simple Qt binding and QML plugin for GConf, written as a thin wrapper on top
  of libgq-gconf (see http://maemo.org/packages/view/libgq-gconf0/).
