## libqtgconf 0.1-0ubuntu6~bzr35

=== debian/changelog ===
libqtgconf (0.1-0ubuntu6~bzr35) natty; urgency=low

  * Auto build.

 --  <ubuntu.builder@gmail.com>  Thu, 03 Mar 2011 00:34:43 +0000
