=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Olivier Tilloy <olivier.tilloy@canonical.com>
 Build-Depends: cdbs, debhelper (>= 7), cmake, qt4-qmake, libqt4-dev (>= 4.7), libgconf2-dev
 Standards-Version: 3.9.1
-Vcs-Bzr: https://code.launchpad.net/~oem-solutions-group/unity-2d/gconf-qt
+Vcs-Bzr: https://bazaar.launchpad.net/~unity-2d-team/gconf-qt/trunk
 
 Package: libqtgconf1
 Architecture: any
